<?php
namespace Incoviba\Common\Define;

interface Informe
{
    public function setTitle(string $title): Informe;
    public function setFilename(string $filename): Informe;
    public function addData(array $rows): Informe;
    public function build(): void;
}
